@charset "windows-1251";
/* Формат основного текста сайта =============================================================================================== */
 @font-face {
  font-family: Roboto Black;
  src: url("fonts/Roboto-Black.ttf");
  font-family: Roboto Light;
  src: url("fonts/Roboto-Light.ttf");
  font-family: Roboto Thin;
  src: url("fonts/Roboto-Thin.ttf");
  font-family: Roboto;
  src: url("fonts/Roboto-Bold.ttf");
  
}
BODY {color: #000000; background: #ffffff; font-family: Roboto Black, Arial; MARGIN-TOP: 0;  MARGIN-LEFT: 0; MARGIN-RIGHT: 0;}
span.headline1 {font-family: Roboto Thin, Arial; font-size: 16px; color: #FFFFFF;}
h1 {font-family: Roboto Black, Arial; font-weight: bold; font-size: 20px; color: #000000;}
h2 {font-family: Roboto Black, Arial; font-weight: bold; font-size: 16px; color: #000000;}
h3 {font-family: Roboto Black, Arial; font-weight: bold; font-size: 14px; color: #000000;}
h4 {font-family: Roboto, Arial; font-weight: normal; font-size: 14px; color: #000000; MARGIN-TOP: 7; MARGIN-BOTTOM:5;}
h5 {font-family: Roboto Black, Arial; font-weight: normal; font-size: 12px; color: #000000; MARGIN-TOP: 0; MARGIN-BOTTOM:0;}
h6 {font-family: Roboto Black, Arial; font-weight: normal; font-size: 12px; color: #000000; MARGIN-TOP: 0; MARGIN-BOTTOM:0;}
p {text-align: justify; font-family: Roboto Light, Arial; font-weight: normal; font-size: 14px; color: #000000;  MARGIN-TOP: 3;  MARGIN-LEFT: 0; MARGIN-RIGHT: 0;}
td {text-align: justify; font-family: Roboto Light, Arial; font-weight: normal; font-size: 14px; color: #000000;  MARGIN-TOP: 3;  MARGIN-LEFT: 0; MARGIN-RIGHT: 0;}
normal {font-family: Roboto Black, Arial; font-weight: normal; font-size: 14px; color: #000000;}
LI {text-align: justify; font-family: Roboto Black, Arial; font-weight: normal; font-size: 14px; color: #000000; margin-left: 5px; margin-top: 0px; margin-bottom: 0px;}
span.sign {font-family: Roboto Thin, Arial; font-size: 12px; color: #000000;}
span.cellar {font-family: Roboto Thin, Arial; font-size: 11px; color: #ffffff;}
small {font-family: Roboto Black, Arial; font-weight: normal; font-size: 11px; color: #000000;}
A{text-decoration: none;} 
Url{text-decoration: none;} 
u{text-decoration: none;}
a.tmenu:link{font-family:  Roboto Black, Arial; font-weight: bold; font-size: 20px; color: #1a5c68;}
a.tmenu:visited{font-family:  Roboto Black, Arial; font-weight: bold; font-size: 20px; color: #1a5c68;} 
a.tmenu:hover {font-family:  Roboto Black, Arial; font-weight: bold; font-size: 20px; color: #ffffff;}
a.tmenu_sel:link{font-family:  Roboto Black, Arial; font-weight: bold; font-size: 20px; color: #57A75B;} 
a.tmenu_sel:visited{font-family:  Roboto Black, Arial; font-weight: bold; font-size: 20px; color: #57A75B;}
a.tmenu_sel:hover{font-family:  Roboto Black, Arial; font-weight: bold; font-size: 20px; color: #57A75B;}
a.lmenu:link{font-family:  Roboto Light, Arial; font-weight: normal; font-size: 14px; color: #1a5c68;}
a.lmenu:visited{font-family:  Roboto Black, Arial; font-weight: normal; font-size: 14px; color: #1a5c68;} 
a.lmenu:hover {font-family:  Roboto Black, Arial; font-weight: normal; font-size: 14px; color: #ff0000;}

a.tname:link{font-family: Arial; font-weight: bold; font-size: 18px; color: #155965;}
a.tname:visited{font-family: Arial; font-weight: bold; font-size: 18px; color: #155965;} 
a.tname:hover {font-family: Arial; font-weight: bold; font-size: 18px; color: #FF0000;}
A:link{color: #0000CC;}
A:visited{color: #0000CC;} 
A:hover {color: #FF0000;}
details{ margin-left: 100px;}
span.mail {font-family: Arial; font-weight: bold; font-size: 12px; color: #FFFFFF;}
address {font-family: Black Arial; font-weight: bold; font-size: 11px; text-align: center;}
iframe {font-family: Black Arial; font-size: 11px; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; text-align: center;}
img {font-family: Arial; font-size: 11px; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; text-align: center;}
.describe {display: none}
.flat {FONT-FAMILY: sans-serif; padding: 0px; color: #003366; font-size: 13px; border: 0px none;border-top: 0; border-right: 0; border-left: 0;}
.Punkt {FONT-FAMILY: sans-serif; font-size: 11px; border: 0px none; color: #0000CC}
.Punkt1 {FONT-FAMILY: sans-serif; font-size: 11px; border: 0px none; color: #0000CC}
.Punkt2 {FONT-FAMILY: sans-serif; font-size: 11px; border: 0px none; color: #0000CC}
.PunktSel {FONT-FAMILY: sans-serif; font-size: 11px; font-weight:bold; border: 0px none; color: #FF0000}
.Punktall {FONT-FAMILY: sans-serif; font-size: 10px; border: 1px none; color: #0000CC}
.Punkt3 {FONT-FAMILY: sans-serif; font-size: 11px; border: 0px none; color: #0000CC}
.font1{font-family: Roboto Black, Arial; font-size:16px; color:#000000;}  /* Форум. Тексты постов */
.font2{font-family: Roboto Black, Arial; font-size:16px; font-weight:500; COLOR:#006600;}  /* Форум. Заголовки постов, главного меню, статистики */
.font3{font-family: Roboto Black, Arial; font-size:16px; font-weight:600;}  /* Форум. Заголовки подразделов, тем */
.font4{font-family: Roboto Black, Arial; font-size:16px;}  /* Форум. Неизвестное */
.font5{font-family: Roboto Black, Arial; font-size:16px; font-weight:500;COLOR:#000000;}  /* Форум. Неизвестное */
.font6{font-family: Roboto Black, Arial; font-size:18px; font-weight:600;}  /* Форум. Неизвестное */


/* задаем цвет фона для контейнера nav. */
nav {
    margin: 0px;
    background-color: #ffffff;
}

/* убираем отступы и поля, а также list-style для "ul", 
 * и добавляем "position:relative" */
nav ul {
    padding:0;
    margin:0;
    list-style: none;
    position: relative;
    }

/* применяем inline-block позиционирование к элементам навигации */
nav ul li {
    margin: 0px 0px 0px 0px;
    display:inline-block;
    }

/* стилизуем ссылки */
nav a {
    display:block;
    padding:0 15px;
    color:#57A75B;
    font-size:22px;
    line-height: 25px;
    text-decoration:none;
}

/* изменяем цвет фона при наведении курсора */
nav a:hover {
    background-color: #99CC99;
	/* 40BC3F */
	color: #ffffff;
		}
/* скрываем выпадающие списки по умолчанию
	 * и задаем абсолютное позиционирование */
	nav ul ul {
	    display: none;
	    position: absolute;
	    top: 100%;
	}
	
	/* отображаем выпадающий список при наведении */
	nav ul li:hover > ul {
	    display:inherit;
		margin: 0px 0px 0px 0px;
		background-color: #ffffff;
/* 		border-color: #40BC3F; */
		border-top-color: #99CC99;
			/* 40BC3F */
		border-right-color: #1A5C68;
		border-bottom-color: #1A5C68;
		border-left-color:  #99CC99;
					/* 40BC3F */
		border-width: 5;
		border-style: solid;
		border-top-right-radius: 15px;
		border-bottom-left-radius: 15px;
		}
	
	/* первый уровень выпадающего списка */
	nav ul ul li {
	    min-width:200px;
	    float:none;
	    display:list-item;
		position: relative;
	}